apiVersion: v1
kind: ConfigMap
metadata:
  name: frontend
  labels:
    app: frontend
data:
  config.js: |
    // Here you can overwite the default configuration values
    const startDateTime = new Date();
    startDateTime.setHours(0, 0, 0, 0);
    startDateTime.setDate(startDateTime.getDate() - 1);
    window.owntracks = window.owntracks || {};
    window.owntracks.config = {
      map: {
        center: {
          lat: 47.387963765838066,
          lng: 8.45552444458008,
        },
        zoom: 13,
      },
      startDateTime,
    };
